## rust-filebuffer 1.0.1

=== debian/changelog ===
rust-filebuffer (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package filebuffer 1.0.1 from crates.io using debcargo 2.7.11

  [ Ed Neville ]
  * Package filebuffer 1.0.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jan 2026 21:32:33 +0100
