=== debian/control ===
Source: rust-filebuffer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.86-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filebuffer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filebuffer
Homepage: https://github.com/ruuda/filebuffer
X-Cargo-Crate: filebuffer

Package: librust-filebuffer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.86-~~)
Provides:
 librust-filebuffer+default-dev (= ${binary:Version}),
 librust-filebuffer-1-dev (= ${binary:Version}),
 librust-filebuffer-1+default-dev (= ${binary:Version}),
 librust-filebuffer-1.0-dev (= ${binary:Version}),
 librust-filebuffer-1.0+default-dev (= ${binary:Version}),
 librust-filebuffer-1.0.1-dev (= ${binary:Version}),
 librust-filebuffer-1.0.1+default-dev (= ${binary:Version})
Description: Fast and simple file reading - Rust source code
 Source code for Debianized Rust crate "filebuffer"
