=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test filebuffer 1.0.1 --all-targets --all-features
Features: test-name=rust-filebuffer:@
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filebuffer 1.0.1 --all-targets
Features: test-name=librust-filebuffer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filebuffer 1.0.1 --all-targets --no-default-features
Features: test-name=librust-filebuffer-dev:
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
